/*
	MegaMenu-ie.css
	CSS that applies to all versions of Internet Explorer
*/

/* top level menu is horizontal (float left)*/
#MegaMenu ul li a
{

	font-weight:normal;
}

#MegaMenuWrap
{
    /*height:41px;*/
    line-height:21px;
}

#MegaMenu .level_two li a
{
    font-size:12px;
}
.dropdown__arrow
{
top:98%;
}

#MegaMenu .info_menu .level_two 
{
    width: 730px;
}

#MegaMenu .restricted_info_menu .level_two 
{
    width: 950px;
}



.sitenav {
  padding: 20px 0 0px 0;
  margin: 20px 0 0px 0;
}

#MegaMenu .attached .level_two
{
	/* not sure if it's possible to correct this in CSS, using js for now */
}


